<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Women Of Marvel (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Women-Of-Marvel-2021-1/digital-comic/915763</Web>
  <Summary>WHO RUN THE WORLD? YOU ALREADY KNOW. CELEBRATE THE WOMEN OF MARVEL WITH AN EXTRAVAGANZA OF EXTRAORDINARY TALENT! The future is female! Get in on the ground floor with this amazing assembly of writers and artists from all over entertainment. Comics legend Louise Simonson kicks things off with a must-read introduction! Nadia Shammas punches the glass ceiling with the Jade Giantess! Elsa Sjunneson grits her way to the front line with Captain Peggy Carter! Sophie Campbell goes feral with a bone-grinding Marrow story! Video game-and-comics writer Anne Toole makes her Marvel debut in a blaze of glory! Natasha Alterici of Heathen fame charges sword-first into the Marvel Universe! With astonishing art from new and established artists Kei Zama (Transformers, DEATH’S HEAD), Eleonora Carlini (Power Rangers, Batgirl), Skylar Patridge (Resonant, Relics of Youth), Joanna Estep (Fantastic Four, Fraggle Rock) and more, you’re sure to come away powered up and ready to slay – in high heels and boots alike.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915763], [ASINB08TG7RJBB], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
